Support » Plugin: SM Gallery » [Plugin: SM Gallery] does not work with 3.4

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Seth Carstens

    (@sethcarstens)

    We are using it with WordPress 3.4 without any issues. We did just commit a few more features though. Care to give it another shot or give us more information about your problem, maybe even a link to a site with the issue?

    hi
    sorry but we deleted it as some time had passed, so i am unable to give you any further info

    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SM Gallery] does not work with 3.4’ is closed to new replies.